/*
 *
 *
 * WARNING
 *
 * You are looking at the .css version of the site's assets.
 * If you directly edit the .css files, you will destroy the
 * usefulness of the LESS files, and the website's theme will be
 * much harder to maintain in the future.
 *
 *
 */
#footer-wrapper {
  margin-top: 1em;
  background: #a9cba4 url(../img/bg/footer.jpg) repeat-x bottom;
}
.matchmaker #footer-wrapper {
  position: relative;
  z-index: 2;
}
#footer {
  overflow: hidden;
  height: 381px;
}
#footer a {
  font: 12px 'Cabin', sans-serif;
  text-decoration: none;
  color: #238878;
}
#footer ul.menu li {
  list-style: none;
  margin: 0;
}
#footer ul.menu li a {
  line-height: 30px;
}
#footer .block {
  float: left;
  margin: 27px 0 0;
  width: 198px;
}
#footer .block-namipedia {
  position: absolute;
  margin-top: 21px;
  width: 390px;
}
#footer .block-namipedia input {
  display: inline;
  vertical-align: middle;
}
#footer .block-namipedia a {
  display: block;
}
#footer .block-namipedia .form-item {
  display: inline;
  margin: 0;
}
#footer .block-namipedia .form-item label {
  position: absolute;
  left: 28px;
  top: 4px;
  font-style: italic;
  color: #a6ba97;
}
#footer .block-namipedia .form-item input {
  margin-right: 13px;
  border: 0 none;
  padding: 0 0 0 29px;
  width: 169px;
  height: 26px;
  background: url(../img/bg/name-search-input-footer.png) no-repeat;
  font-style: italic;
  font-size: 13px;
  color: #a6ba97;
}
#footer .block-menu_block {
  margin-top: 99px;
  background: none;
}
#footer .block-menu_block h2 {
  font: 15px/29px 'Trocchi', serif;
  color: #749072;
  text-shadow: 0 1px 0 #FFF;
}
#footer .block-menu_block ul.menu {
  margin: 0 0 0 1px;
  padding: 0;
}
#footer .block-menu_block ul.menu li a {
  background: url(../img/ico/link-footer.gif) no-repeat left center;
  padding: 0 0 0 16px;
}
#footer .block-menu {
  padding: 15px 0 0 28px;
  height: 217px;
  background: url(../img/border/block-footer.gif) repeat-y left top;
}
#footer .block-menu a {
  line-height: 50px;
}
#footer #block-menu-menu-footer {
  line-height: 50px;
}
#footer #block-menu-menu-footer-2 {
  line-height: 37px;
}
#footer #footer-message {
  clear: both;
  margin: 278px 0 0;
  padding-bottom: 40px;
  text-align: center;
  line-height: 14px;
  font-size: 11px;
  letter-spacing: 1px;
  color: #FFF;
}
#footer #footer-message a {
  font-weight: 500;
}
#footer #footer-message .logoList {
  margin: 1em 0;
}
#footer #footer-message .logoList li {
  display: inline-block;
  margin: 5px 38px 0 0;
}
#footer #footer-message .logoList a {
  display: block;
  height: 40px;
  background-image: url(../img/sprites/mono_footer_logos_white.png);
  background-repeat: no-repeat;
}
.logoList .logo-1 {width: 82px; background-position: 0px 0px;}
.logoList .logo-2 {width: 58px; background-position: -121px 0px;}
.logoList .logo-3 {width: 76px; background-position: -218px 0px;}
.logoList .logo-5 {width: 88px; background-position: -121px -53px;}
/* logo_4 is last in list */
.logoList .logo-4 {
    width: 68px;
    background-position: 0 -58px;
    margin-right: 0 !important;
    position: relative;
    bottom: 4px;
}
/*
#footer #footer-message .logoList a#footer_logo_1 {
  width: 82px;
  background-position: 0px 0px;
}
#footer #footer-message .logoList a#footer_logo_2 {
  width: 58px;
  background-position: -121px 0px;
}
#footer #footer-message .logoList a#footer_logo_3 {
  width: 78px;
  background-position: -218px 0px;
}
#footer #footer-message .logoList a#footer_logo_4 {
  width: 88px;
  background-position: -121px -53px;
}*/
